Page 1 of 1

Updater did not work properly, now stuck on older version

PostPosted: Sun Oct 01, 2017 3:56 pm
by CaBleman
Hey there, I ran the updater while 1.0.17 was running. The new one opened after running the updater, but obviously the old executable was not overwritten because it was running.
Now the updater thinks it#s all good and I'm lates version. But 1.0.17 si still coming up.
How to fix this, please?
Cheers, CaB

Re: Updater did not work properly, now stuck on older versio

PostPosted: Sun Oct 01, 2017 4:58 pm
by CaBleman
OK, I downloaded with product code... but I think the updater needs a feature "enforce re-install" or something similar...

Re: Updater did not work properly, now stuck on older versio

PostPosted: Mon Oct 02, 2017 6:57 pm
by Richard
Thanks for pointing out this issue. We should be able to modify the Updater so that it checks if Aerodrums is running before it attempts to overwrite the executable.